/*
 * $Id: f5arr3.cpp 1112 2013-07-12 21:41:41Z johnoel $
 *
 * Author: David Fournier
 * Copyright (c) 2008-2012 Regents of the University of California
 */
/**
 * \file
 * Description not yet available.
 */
#include "fvar.hpp"

/**
 * Description not yet available.
 * \param
 */
dvar5_array::dvar5_array()
{
  allocate();
}

/**
 * Description not yet available.
 * \param
 */
void dvar5_array::allocate(void)
{
  shape=NULL;
  t = NULL;
}
